[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=ccPortable
AppId=ccPortable
BaseAppName=CCleaner
Publisher=PortableApps.com
Homepage=https://portableapps.com/apps/utilities/ccportable
Category=Utilities
Description=Clean PCs with CCleanerŽ portably
Language=Multilingual
Trademarks=CCleanerŽ is a registered trademark of Piriform Ltd. PortableApps.com is not affiliated, sponsored, authorized or otherwise associated by/with Piriform Ltd or its associated companies.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=6.35.11488.0
DisplayVersion=6.35.11488

[Control]
BaseAppID=%BASELAUNCHERPATH%\App\CCleaner\CCleaner.exe
BaseAppID64=%BASELAUNCHERPATH%\App\CCleaner\CCleaner64.exe
Icons=1
Start=ccPortable.exe
ExtractIcon=App\CCleaner\CCleaner.exe
ExtractName=App\CCleaner\CCleaner.exe
[Dependencies]
RequiresAdmin=yes
